@font-face {
  font-family: "iconpro"; /* Project id 5121413 */
  src: url('//at.alicdn.com/t/c/font_5121413_cc2jislu13f.woff2?t=1773299097227') format('woff2'),
       url('//at.alicdn.com/t/c/font_5121413_cc2jislu13f.woff?t=1773299097227') format('woff'),
       url('//at.alicdn.com/t/c/font_5121413_cc2jislu13f.ttf?t=1773299097227') format('truetype');
}

.iconpro {
  font-family: "iconpro" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-rongyu:before {
  content: "\e63d";
}

.icon-gongzuodongtai:before {
  content: "\e603";
}

.icon-lianzhengjianshe:before {
  content: "\e732";
}

.icon-yibaofuwu:before {
  content: "\e62d";
}

.icon-jiankangtijian:before {
  content: "\e62b";
}

.icon-yuyueguahao:before {
  content: "\e62c";
}

.icon-yisheng:before {
  content: "\e63a";
}

.icon-wx:before {
  content: "\e641";
}

.icon-rencaizhengce:before {
  content: "\e636";
}

.icon-yiyuanwenhua:before {
  content: "\e657";
}

.icon-xueyuanzhanghu:before {
  content: "\e60b";
}

.icon-teseyiliao:before {
  content: "\e62a";
}

.icon-rongyu2:before {
  content: "\e63b";
}

.icon-baojing:before {
  content: "\e65e";
}

.icon-renshixitong:before {
  content: "\e65f";
}

.icon-peixun:before {
  content: "\e661";
}

.icon-quanweiyiyuan:before {
  content: "\e6a8";
}

.icon-yemian:before {
  content: "\e668";
}

.icon-a-keyangaikuang1x:before {
  content: "\e628";
}

.icon-yiyuanzongzhi:before {
  content: "\e673";
}

.icon-hulidongtai:before {
  content: "\e684";
}

.icon-keyandongtai:before {
  content: "\e685";
}

.icon-jingshenwenmingjianshe:before {
  content: "\e604";
}

.icon-zhongzhengyixueke:before {
  content: "\e656";
}

.icon-shenjingneike:before {
  content: "\e622";
}

.icon-guke_1:before {
  content: "\e626";
}

.icon-erke:before {
  content: "\e81d";
}

.icon-kangfuyixueke:before {
  content: "\e6cc";
}

.icon-daolianxinzang:before {
  content: "\e644";
}

.icon-chuangshang:before {
  content: "\e60f";
}

